dov-raw.log	overcomingviolence.org,www.overcomingviolence.org,gewaltueberwinden.org,www.gewaltueberwinden.org,superaraviolencia.org,www.superaraviolencia.org,vaincrelaviolence.org,www.vaincrelaviolence.org,superarlaviolencia.org,www.superarlaviolencia.org,dov.wcc-coe.org
dov_ge.log	gewaltueberwinden.org,www.gewaltueberwinden.org
dov_po.log	superaraviolencia.org,www.superaraviolencia.org
dov_fr.log	vaincrelaviolence.org,www.vaincrelaviolence.org
dov_sp.log	superarlaviolencia.org,www.superarlaviolencia.org
dov.log	dov.wcc-coe.org
